items=minecraft:cake
texture=mcpatcher/cit/skyblock/items/special/new_year_cake
nbt.display.Name=regex:\u00A7aDay (29|30|31)
nbt.display.Lore.0=regex:\u00A77All day: \u00A76\u00A7d.* New Year Celebration.*